@import url('https://fonts.googleapis.com/css2?family=Arimo:ital,wght@0,400..700;1,400..700&display=swap');
:root{
    --primary-color: #0b2d5c;
    --secondary-color: #e6c15a;
    --text-color: #333333;
    --footer-bg-color: #fff;
    --footer-text-color: #000;   
}
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family:'Arimo', sans-serif;
    color: var(--text-color);
    transition:all 0.3s ease;
}
.undefined {
    display: none;
}
html {
    scroll-behavior: smooth;
}
section {
    scroll-margin-top: 65px; /* header height ke barabar */
}
.custom-container{
    max-width:1240px;
    margin:0 auto;
    padding:0 15px;
    width: 100%;
}
.main-footer{
    color: var(--footer-text-color);
}
.main-footer .copyright{
    background: var(--primary-color);
    padding: 20px 0;
    position:relative;
}
.main-footer .copyright::before{
    content: "";
    position: absolute;
    inset: 0;
    pointer-events: none;
    background: radial-gradient(circle, rgba(0, 0, 0, 0.02) 0%, transparent 100%), radial-gradient(circle, rgba(0, 0, 0, 0.015) 0%, transparent 100%), radial-gradient(circle, rgba(0, 0, 0, 0.01) 0%, transparent 100%);
    background-size: 13px 13px, 11px 11px, 10px 10px;
    background-position: 0 0, 1px 1px, 2px 0;
    z-index: 1;
}
.main-footer .copyright p{
    color:#fff;
}
.main-footer p{
    text-align: center;
    font-size: 14px;
}
.main-footer .copyright .acceptedpayments {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    margin-top: 10px;
}
.main-footer .copyright .acceptedpayments img {
    width: 35px;
}
.fixed-whatsapp {
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index:99;
}
.fixed-whatsapp:hover{
    transform: scale(1.05);
}
.fixed-whatsapp img {
    width: 80px;
}
.main-footer img.footer-logo {
    max-width: 120px;
}
.main-footer .custom-row {
    padding-top: 80px;
    padding-bottom: 80px;
    border-top: #222;
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: space-between;
}
.main-footer .custom-row .custom-col {
    width: 25%;
}
.main-footer .custom-col p {
    text-align: left;
    margin-top: 15px;
    font-size: 16px;
    line-height: 1.3;
}
section.main-banner .banner-content small {
    display: flex;
    color: white;
    line-height: 1.2;
    margin-top: 10px;
    font-size: 12px;
}
.main-footer h3 {
    color: var(--primary-color);
    font-size: 25px;
    line-height: 1.2;
    font-weight: 400;
}
.main-footer .custom-row .custom-col ul.footer-nav {
    padding-top: 20px;
}

.main-footer .custom-row .custom-col ul.footer-nav li {
    list-style: none;
    margin-bottom: 20px;
    margin-top: 10px;
    position: relative;
    padding-left: 8px;
    margin-left: 8px;
}
.main-footer .custom-row .custom-col ul.footer-nav li a {
    text-decoration: none;
}
.main-footer .custom-row .custom-col ul.footer-nav li a:hover{
    color: var(--secondary-color);
}
.main-footer .custom-row .custom-col.col1 {
    width: 35%;
}
.main-footer .custom-row .custom-col ul.footer-nav li::before {
    content: '';
    width: 5px;
    height: 2px;
    position: absolute;
    background: var(--primary-color);
    top: 50%;
    transform: translate(-50%,-50%);
    left: 0;
}
.footer-banner.custom-container {
    background: var(--primary-color);
    border-radius: 20px;
    padding-left: 50px;
    position:relative;
    padding-right: 50px;
}
.footer-banner.custom-container::before{
    content: "";
    position: absolute;
    inset: 0;
    pointer-events: none;
    background: radial-gradient(circle, rgba(0, 0, 0, 0.02) 0%, transparent 100%), radial-gradient(circle, rgba(0, 0, 0, 0.015) 0%, transparent 100%), radial-gradient(circle, rgba(0, 0, 0, 0.01) 0%, transparent 100%);
    background-size: 13px 13px, 11px 11px, 10px 10px;
    background-position: 0 0, 1px 1px, 2px 0;
    z-index: 1;
}
.footer-banner.custom-container h2 {
    color: var(--secondary-color);
    font-size: 30px;
}
.footer-banner.custom-container .custom-row {
    padding-top: 40px;
    padding-bottom: 40px;
    align-items:center;
}
.footer-banner.custom-container p {
    color: white;
    line-height: 1.2;
}
a.whatsapp-cta {
    background: #2BB641;
    background: linear-gradient(90deg,rgba(43, 182, 65, 1) 0%, rgba(73, 198, 88, 1) 50%, rgba(85, 205, 97, 1) 100%);
    display: flex;
    gap: 15px;
    padding: 10px;
    text-decoration: none;
    border-radius: 5px;
    align-items: center;
}
a.whatsapp-cta:hover{
    transform:scale(1.05);
}
.footer-banner.custom-container .custom-row a.whatsapp-cta {
    width: 100%;
}

.footer-banner.custom-container .custom-col {
    width: 23%;
}
a.whatsapp-cta img {
    width: 40px;
}

a.whatsapp-cta span.heading {
    color: white;
    font-weight: normal;
    line-height: 1.2;
}

a.whatsapp-cta span.heading span.para {
    color: white;
    font-weight: bold;
    font-size: 22px;
}
a.normalcta{
    display: flex;
    gap: 15px;
    padding: 10px;
    text-decoration: none;
    align-items: center;
}
a.normalcta img{
    width:40px;
}
a.normalcta span.heading{
    color: white;
    font-weight: normal;
    line-height: 1.2;
}
a.normalcta span.heading span.para{
    color: white;
    font-weight: bold;
    font-size:18px;
}
a.normalcta:hover span.heading span.para{
    color:var(--secondary-color)
}
header.main-header .custom-row {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
header.main-header {
    background: var(--primary-color);
    position:fixed;
    width:100%;
}
header.main-header::before{
    content: "";
    position: absolute;
    inset: 0;
    pointer-events: none;
    background: radial-gradient(circle, rgba(0, 0, 0, 0.02) 0%, transparent 100%), radial-gradient(circle, rgba(0, 0, 0, 0.015) 0%, transparent 100%), radial-gradient(circle, rgba(0, 0, 0, 0.01) 0%, transparent 100%);
    background-size: 13px 13px, 11px 11px, 10px 10px;
    background-position: 0 0, 1px 1px, 2px 0;
    z-index: 1;
}
header.main-header nav.main-nav ul {
    display: flex;
    align-items: center;
    gap: 15px;
}
header.main-header nav.main-nav ul li {
    list-style: none;
}
header.main-header nav.main-nav ul li a {
    color: white;
    text-decoration: none;
}
header.main-header nav.main-nav ul li a:hover{
    color: var(--secondary-color);
}
header.main-header .logo-col {
    background: white;
    padding-left: 15px;
    padding-right: 15px;
}
header.main-header .logo-col img.main-logo {
    width: 80px;
}
header.main-header.sticky-header {
    z-index: 999;
    background: #ffffffc7;
    -webkit-box-shadow: 0px 5px 33px 0px rgba(0,0,0,0.09); 
box-shadow: 0px 5px 33px 0px rgba(0,0,0,0.09);
}
header.main-header.sticky-header nav.main-nav ul li a {
    color: black;
}
header.main-header.sticky-header nav.main-nav ul li a:hover{
    color: var(--secondary-color);
}
header.main-header.sticky-header .logo-col img.main-logo {
    width: 50px;
}
header.main-header.sticky-header span.heading {
    font-size: 14px;
}
header.main-header.sticky-header a.whatsapp-cta{
    height:100%;
}
header.main-header.sticky-header a.whatsapp-cta span.heading span.para {
    font-size: 15px;
}
header.main-header.sticky-header .custom-col.logo-col {
    background: transparent;
}
section.main-banner {
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}
section.main-banner video.banner-video {
    position: absolute;
    width: 100%;
    z-index: -1;
    object-fit: cover;
}
section.main-banner h1 {
    color: var(--secondary-color);
    font-size: 50px;
    line-height: 1.2;
    margin-bottom: 20px;
    
}
section.main-banner p {
    color: white;
    line-height: 1.5;
    margin-bottom: 30px;
    font-size: 20px;
    font-weight: bold;
}
section.main-banner .banner-content {
    margin-right: auto;
    padding: 30px;
    background: rgba(0, 0, 0, 0.4);
    border-radius: 15px;
    max-width: 800px;
}
section.main-banner .banner-content a.main-cta {
    width: 180px;
    display: flex;
    height: 62px;
    background: var(--secondary-color);
    border-radius: 15px;
    align-items: center;
    justify-content: center;
    color: var(--primary-color);
    font-weight: bold;
    gap: 4px;
    text-decoration: none;
}
section.main-banner .banner-content a.main-cta:hover{
    background: var(--primary-color);
    color: var(--secondary-color);
}
footer.main-footer::before {
    position: absolute;
    top: 100px;
    bottom: 0;
    left: 0;
    right: 0;
    background: #F0F0F0;
    content: '';
    z-index: -1;
}
footer.main-footer {
    position: relative;
}
section.main-banner .banner-content a.main-cta img {
    width: 25px;
}
section.main-banner video.banner-video.active {
    height: 100%;
    object-fit: cover;
}
section.second-section-cta h2 {
    max-width: 800px;
    color: white;
    font-size: 22px;
    line-height: 1.5;
}
section.second-section-cta {
    padding-top: 40px;
    padding-bottom: 40px;
    position:relative;
    background: var(--primary-color);
}
section.second-section-cta::before{
    content: "";
    position: absolute;
    inset: 0;
    pointer-events: none;
    background: radial-gradient(circle, rgba(0, 0, 0, 0.02) 0%, transparent 100%), radial-gradient(circle, rgba(0, 0, 0, 0.015) 0%, transparent 100%), radial-gradient(circle, rgba(0, 0, 0, 0.01) 0%, transparent 100%);
    background-size: 13px 13px, 11px 11px, 10px 10px;
    background-position: 0 0, 1px 1px, 2px 0;
    z-index: 1;
}
section#ueberblick .banner-content {
    margin-top: 50px;
}
section.second-section-cta .content-second-cta {
    display: flex;
    justify-content: space-around;
    align-items:center;
}
section.second-section-cta .content-second-cta a.main-cta {
    height: 62px;
    width: 250px;
    background: rgba(255,255,255,0.05);
    border-radius: 20px;
    color: white;
    font-weight: bold;
    text-decoration: none;
    align-items: center;
    justify-content: center;
    display: flex;
}
section.second-section-cta .content-second-cta a.main-cta:hover {
    background: var(--secondary-color);
    color: var(--primary-color);
}
section.third-section-locations {
    background: #f0f0f0;
    padding-top: 70px;
    position:relative;
    padding-bottom: 70px;
}
section.third-section-locations::before {
    content: "";
    position: absolute;
    inset: 0;
    pointer-events: none;
    background: radial-gradient(circle, rgba(0, 0, 0, 0.02) 0%, transparent 100%), radial-gradient(circle, rgba(0, 0, 0, 0.015) 0%, transparent 100%), radial-gradient(circle, rgba(0, 0, 0, 0.01) 0%, transparent 100%);
    background-size: 1px 3px, 4px 6px, 5px 5px;
    background-position: 0 0, 1px 1px, 2px 0;
    z-index: 1;
}
section.third-section-locations h2,section.fourth-section-tours h2,.fifth-section-booking h2,.sixth-section h2,section.seven-section h2,.eight-section h2 {
    text-align: center;
    margin-bottom: 10px;
    color: var(--primary-color);
    font-size: 40px;
}
section.third-section-locations p,.fourth-section-tours p,.fifth-section-booking p,.sixth-section p,.eight-section p {
    text-align: center;
    font-size: 20px;
    max-width: 400px;
    margin: 0 auto;
    line-height: 1.5;
}
.fourth-section-tours {
    padding-top: 70px;
    padding-bottom: 70px;
    position:relative;
}
.fourth-section-tours::before {
    content: "";
    position: absolute;
    inset: 0;
    pointer-events: none;
    background: radial-gradient(circle, rgba(0, 0, 0, 0.02) 0%, transparent 100%), radial-gradient(circle, rgba(0, 0, 0, 0.015) 0%, transparent 100%), radial-gradient(circle, rgba(0, 0, 0, 0.01) 0%, transparent 100%);
    background-size: 1px 3px, 4px 6px, 5px 5px;
    background-position: 0 0, 1px 1px, 2px 0;
    z-index: 1;
}
.locations-slider {
    padding-bottom: 40px;
}
.location-col {
    text-align: center;
}
.location-col img {
    width: 100%;
    border-radius: 12px;
    display: block;
}
.bottomcontent p {
    font-weight: normal;
    margin-top: 15px;
}
.location-col h3 {
    margin-top: 10px;
    font-size: 18px;
}
/* dots styling optional */
.swiper-pagination-bullet {
    background: var(--secondary-color);
    opacity: 0.3;
}
.swiper-pagination-bullet-active {
    opacity: 1;
    background: var(--primary-color);
}
.swiper-pagination-bullet-active {
    opacity: 1;
    background: var(--primary-color);
    width: 30px;
    border-radius: 10px;
}
section.main-banner p strong {
    color: #ebd9a6;
    font-size: 25px;
}

section.main-banner h1 {
    margin-bottom: 0px;
}
.locations-slider {
    margin-top: 40px;
}
.location-col {
    position: relative;
    border-radius: 20px;
    overflow: hidden;
}
.location-col::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    border: 0;
    background: rgba(0,0,0,0.5);
    z-index: 2;
    bottom: 0;
}
.location-col h3 {
    color: white;
    position: absolute;
    bottom: 20px;
    left: 20px;
    font-size: 25px;
    z-index: 3;
}
.tour-content {
    max-width: 60%;
}
.tour-highlights {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    margin-top: 40px;
}
.tour-highlights .tour-card {
    display: flex;
    align-items: center;
    background: #f3f3f3;
    border-radius: 20px;
    width: calc(50% - 10px);
    position: relative;
    gap: 20px;
}
.tour-highlights .tour-card img {
    object-fit: cover;
    border-radius: 25px;
    width: 150px;
    height: 150px !important;
}
.tour-number {
    position: absolute;
    right: 20px;
    top: 20px;
    padding: 7px;
    background: var(--secondary-color);
    border-radius: 10px;
    color: white;
    font-weight: bold;
    font-size: 14px;
}
.tour-content h3 {
    color: var(--primary-color);
    font-size: 20px;
}
.tour-content p {
    text-align: left;
    font-size: 14px;
    margin-top: 10px;
}
.tour-highlights .tour-card:hover {
    background: #0b2d5c3d;
}
.fifth-section-booking {
    padding-top: 70px;
    padding-bottom: 70px;
    background-image:url(../images/egypt.jpg);
    position: relative;
    background-size: cover;
    background-position: center;
    background-attachment:fixed;
}
.fifth-content {
    padding: 50px;
    background: #faf4ef9c;
    border-radius: 30px;
    border: 2px solid #d7cbc0;
}
.fifth-content li {
    list-style: none;
    font-size: 25px;
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 15px;
    padding-left: 20px;
    margin-top: 15px;
    position: relative;
}
.fifth-content li::before {
    content: '';
    width: 10px;
    height: 10px;
    background: #e6d0b8;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translate(0%,-50%);
    border-radius: 50%;
}
.bottomcontent {
    margin-top: 50px;
    text-align: center;
    font-size: 25px;
    font-weight: bold;
}
.sixth-section {
    padding-top: 70px;
    position:relative;
    padding-bottom: 70px;
}
.inclusions-cards {
    display: flex;
    gap: 20px;
    justify-content: space-between;
    margin-top: 30px;
}
.inclusion-card {
    background: var(--secondary-color);
    padding: 50px 50px;
    border-radius: 20px;
    text-align: center;
    width: 100%;
}
.card-header {
    display: flex;
    gap: 20px;
    align-items: center;
    color: white;
}
.card-header svg {
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: white;
    border-radius: 50px;
    padding: 10px;
}
.card-header h3 {
    font-size: 25px;
    color: white;
}
.inclusion-card li {
    list-style: none;
    text-align: left;
    margin-top: 20px;
    margin-bottom: 20px;
    color: white;
    font-size: 18px;
    position: relative;
}
.inclusion-card li {
    display: flex;
    align-items: center;
    gap: 10px;
}
.inclusion-card.included li svg, .inclusion-card.included li svg polyline {
    color: rgb(34 197 94);
}
.inclusion-card.excluded li svg, .inclusion-card.excluded li svg line {
    color: white;
}
.inclusion-card{
    border-top: 5px solid var(--primary-color);
}
.inclusion-card:hover{
    transform:scale(1.02);
}
.sixth-section::before,footer.main-footer::before {
    content: "";
    position: absolute;
    inset: 0;
    pointer-events: none;
    background: radial-gradient(circle, rgba(0, 0, 0, 0.02) 0%, transparent 100%), radial-gradient(circle, rgba(0, 0, 0, 0.015) 0%, transparent 100%), radial-gradient(circle, rgba(0, 0, 0, 0.01) 0%, transparent 100%);
    background-size: 1px 3px, 4px 6px, 5px 5px;
    background-position: 0 0, 1px 1px, 2px 0;
    z-index: 1;
}
.last-section {
    padding-top: 100px;
    padding-bottom: 100px;
    background: url(../images/lastsecimg.jpg);
    background-size: cover;
    position: relative;
    background-position: center;
    background-attachment: fixed;
    margin-bottom: -100px;
    padding-bottom: 200px;
}
.last-section h2 {
    max-width: 50%;
    font-size: 35px;
    line-height: 1.3;
    margin-bottom: 20px;
}
.last-section h3 {
    margin-bottom: 20px;
    font-size: 23px;
}

.last-section p {
    margin-bottom: 15px !important;
    font-size: 18px;
}
.last-section .custom-container {
    position:relative;
    z-index:2;
}
.last-section::before {
    content: "";
    position: absolute;
    inset: 0;
    pointer-events: none;
    background: radial-gradient(circle, rgba(0, 0, 0, 0.02) 0%, transparent 100%), radial-gradient(circle, rgba(0, 0, 0, 0.015) 0%, transparent 100%), radial-gradient(circle, rgba(0, 0, 0, 0.01) 0%, transparent 100%);
    background-position: 0 0, 1px 1px, 2px 0;
    z-index: 1;
    background-size: 5px 5px, 5px 5px, 5px 5px;
}
.button-gold {
  position: relative;
  display: inline-block;
  padding: 14px 32px;
  font-size: 18px;
  font-weight: 600;
  color: #fff;
  text-decoration: none;
  text-align: center;
  border: none;
  border-radius: 8px;
  cursor: pointer;
  overflow: hidden;
  z-index: 0;
  background: linear-gradient(135deg, #C9A24D, #FFD966);
  box-shadow: 0 4px 10px rgba(0,0,0,0.15);
  transition: all 0.3s ease;
}
.button-gold::before {
  content: "";
  position: absolute;
  inset: 0;
  pointer-events: none;
  border-radius: 8px;
  background:
    radial-gradient(circle, rgba(255,255,255,0.08) 0%, transparent 100%),
    radial-gradient(circle, rgba(0,0,0,0.03) 0%, transparent 100%);
  background-size: 10px 10px, 5px 2px;
  background-position: 0 0, 1px 1px;
  z-index: 1;
}
.button-gold span {
  position: relative;
  z-index: 2;
  color:white;
}
.button-gold:hover {
  transform: translateY(-2px);
  box-shadow: 0 6px 14px rgba(0,0,0,0.2);
  background: linear-gradient(135deg, #FFD966, #C9A24D);
}
.seven-section {
    padding-top: 70px;
    padding-bottom: 70px;
    position:relative;
    background:#e8e8e8;
}
.eight-section {
    padding-top: 70px;
    padding-bottom: 70px;
    position:relative;
}

.seven-section::before,.eight-section::before {
    content: "";
  position: absolute;
  inset: 0;
  pointer-events: none;
  border-radius: 8px;
  background:
    radial-gradient(circle, rgba(255,255,255,0.08) 0%, transparent 100%),
    radial-gradient(circle, rgba(0,0,0,0.03) 0%, transparent 100%);
  background-position: 0 0, 1px 1px, 2px 0;
    z-index: 1;
    background-size: 5px 5px, 5px 5px, 5px 5px;
}
section.seven-section h2{
    display:flex;
    align-items:center;
    justify-content:center;
}
.tourss {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    margin-top: 40px;
}
.tourss .tours-card {
    width: 100%;
    padding: 50px;
    background: rgba(255,255,255,0.8);
    border-radius: 25px;
    border:2px solid #d7cbc0;
}
.tourss .tours-card h3 {
    font-size: 25px;
    margin-bottom: 20px;
    color: var(--primary-color);
}
.tourss .tours-card svg {
    margin-bottom: 10px;
}
.tourss .tours-card:hover {
    background: var(--primary-color);
    transform:scale(1.02);
}
.tourss .tours-card:hover h3,.tourss .tours-card:hover p{
    color:white;
}
.tourss .tours-card:hover svg path {
    color:white !important;
    stroke:white !important;
}
.seven-section a.button-gold {
    margin-top: 40px;
}
.seven-section {
    text-align: center;
}
.main-reviews {
    padding-bottom: 50px;
    margin-top: 40px;
}
.main-reviews .review-card {
    padding: 30px;
    background: var(--primary-color);
    border-radius: 20px;
}
.main-reviews .review-card svg {
    width: 30px;
}
.main-reviews .review-card .main-stars {
    display: flex;
    justify-content: center;
}
.main-reviews .review-card .main-stars svg {
    height: 30px;
}
.main-reviews .review-card p {
    color: white;
    margin-top: 20px;
    margin-bottom: 30px;
    font-size: 17px;
}
.main-reviews .review-card h3 {
    color: white;
    text-align: center;
}
.eight-section .swiper-pagination-bullet {
    background: var(--primary-color);
}
@media(max-width:992px)
{
    header.main-header nav.main-nav {
    display: none;
}section.main-banner h1 {
    font-size: 40px;
    margin: 0px;
}
.tour-content {
    max-width: 36%;
}
section.main-banner p {
    font-size: 17px;
}
.button-gold {
    font-size: 16px;
}
section.second-section-cta .content-second-cta {
    flex-wrap: wrap;
}
section.second-section-cta .content-second-cta h2 {
    width: 60%;
    font-size: 22px;
}
section.third-section-locations h2, section.fourth-section-tours h2, .fifth-section-booking h2, .sixth-section h2, section.seven-section h2, .eight-section h2 {
    font-size: 30px;
}
section.third-section-locations p, .fourth-section-tours p, .fifth-section-booking p, .sixth-section p, .eight-section p {
    font-size: 16px;
}
.location-col h3 {
    font-size: 20px;
}
.fifth-content li,.bottomcontent {
    font-size: 20px;
}
.last-section h2 {
    font-size: 30px;
}
.footer-banner.custom-container .custom-col {
    width: 40%;
}
}
@media(max-width:767px)
{
    .tour-highlights {
    flex-direction: column;
}
.tour-highlights .tour-card img {
    width: 100% !important;
    height: 420px !important;
}
.tour-highlights .tour-card {
    padding: 0px !important;
    padding-bottom: 30px !important;
}
.inclusions-cards {
    flex-direction: column;
}
a.whatsapp-cta span.heading {
    font-size: 12px;
}
a.whatsapp-cta span.heading span.para {
    font-size: 14px;
}
section.main-banner h1 {
    font-size: 35px;
    margin-bottom: 10px;
}
section.second-section-cta .content-second-cta h2 {
    width: 100%;
}
.content-second-cta {
    gap: 20px;
    justify-content: flex-start !important;
}
section.third-section-locations {
    padding-top: 40px;
    padding-bottom: 40px;
}
.fourth-section-tours {
    padding-top: 40px;
    padding-bottom: 40px;
}
.tour-highlights .tour-card {
    width: 100%;
}
.tour-number {
    top: 10px;
    right: 10px;
}
.tour-highlights .tour-card {
    flex-direction: column;
}
.tour-content {
    width: 100% !important;
    max-width: 100%;
    text-align: center !important;
}
.tour-content p {
    text-align: center;
}
.tour-highlights .tour-card {
    flex-direction: column;
    padding: 20px;
    gap: 20px;
}
.fifth-section-booking {
    padding-top: 40px;
    padding-bottom: 40px;
}
.fifth-content {
    padding: 20px;
}
.fifth-content li, .bottomcontent {
    font-size: 15px;
}
.sixth-section {
    padding-top: 40px;
    padding-bottom: 40px;
}
.inclusion-card {
    padding: 30px;
}
.seven-section {
    padding-top: 40px;
    padding-bottom: 40px;
}
.tourss {
    flex-direction: column;
}
.tourss .tours-card {
    padding: 25px;
}
.eight-section {
    padding-top: 40px;
    padding-bottom: 40px;
}
.last-section {
    padding-top: 50px;
    padding-bottom: 140px;
}
.last-section h2 {
    max-width: 100%;
    font-size: 25px;
}
.footer-banner.custom-container .custom-row {
    flex-direction: column;
}
.footer-banner.custom-container .custom-row .custom-col {
    width: 100%;
}
a.normalcta span.heading {
    font-size: 12px;
}

a.normalcta span.heading span.para {
    font-size: 14px;
}
.footer-banner.custom-container {
    padding-left: 30px;
    padding-right: 30px;
}
footer.main-footer a.whatsapp-cta, footer.main-footer a.normalcta {
    width: fit-content !important;
    margin: 0 auto;
}
.main-footer .custom-row {
        padding-top: 40px;
        padding-bottom: 40px;
        flex-direction: column;
}
.main-footer .custom-row .custom-col {
    width: 100% !important;
    text-align: center;
}
.main-footer .custom-col p {
    text-align: center;
}
.main-footer .custom-row .custom-col ul.footer-nav li::before{
    display:none;
}
.main-footer .custom-row .custom-col ul.footer-nav li {
    margin-left: 0px !important;
}
.main-footer .copyright {
    padding-left: 20px;
    padding-right: 20px;
}
.main-footer .copyright p {
    line-height: 1.8;
}
.fixed-whatsapp {
    bottom: 20px;
}
.fixed-whatsapp img {
    width: 50px;
}
}